/*NAVBAR*/

.navbar .container {
  height: auto !important;
}




#form-section {
 padding-top: 5px;padding-bottom: 30px
}


.darker-btn {
  background-color: #1e5fbc !important;
}


/* MEDICAL TAB */


#medical_info {
  color: #434343;
  border-radius: 10px;
  background-color: #ffffff;
  margin: 0.5em;
  max-width: 96%;
  box-shadow: rgb(137, 206, 0) 0px 0px 0px 2px inset;
}

#medical_info #medical_text {
  font-weight: bold;
  color: #434343;
  font-size: 1em;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 10px;
  padding-top: 12px;
  padding-bottom: 10px;
  padding: 1em;
  padding-left: 1.5em;
  min-height: 105px;
}

#QR-code-box {
  padding: 0.5em;display: flex;justify-content: center;align-items: center;
}
#QR-code {
  width: auto;max-width: 80px;cursor: pointer;min-width: 70px;
}


/* Area to with large QR for medical staff */

#large-qr {
  margin: 0.5em;
}

#large-qr div {
  padding: 0.5em;display: flex;justify-content: center;align-items: center;flex-direction: column;
}

#large-qr img {
  width: auto;cursor: pointer;min-width: 70px;
}


/* YOUR MEDICAL DATA */

#medical_data {
  margin: 0.5em;background-color: #cfe2fc;padding: 1em 0 0 0;
}

#medical_data section {
  background-color: #cfe2fc;
}


/* Area to delete users data */

#delete-data {
  margin: 0.5em;background-color: #323232;
}

#delete-data .title, #delete-data .paragraph, #delete-data .subtitle {
  color:white
}

#delete-data a {
  color: #feff67;
}


/* MAIN THEME STYLE */

body {
  font-family: sans-serif;
  line-height: 1.3;
  background-color: #efefefb3;
}

section {
  overflow: hidden;
}

#navarea {
  padding-left: 0px;padding-right: 0px;box-shadow: 0 0 5px #333;
}

.navbar .container {
  justify-content: center;display: flex;align-items: center;height: 70px;background-color: #273b57;
}
.navbar .container #logo {
   font-weight: bold; color: white; font-size: 2em;padding-top: 0.3em;
}

.navbar {
  display: flex;justify-content: center;align-items: center;flex-direction: column;
}

.hero-body {
  padding-top: 1.3em;

}

.symptoms-list label:before {
  top: 7px;
  left: 10px;
}

.symptoms-list {
  display: flex;justify-content: center;flex-direction: column;padding-top: 0em;border-radius: 10px;
}

.symptoms-list :checked+label div {
  background-color: blue;
  
}

.symptoms-list :checked+label div p {
  color: white;
}

.symptoms {
  height: 40px;
  border: aliceblue;
  background-color: white;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 3px;
  border-radius: 5px;
  margin-left: 2.8em;
  margin-right: 2.8em;
  box-shadow: 0 0 1px #33333375;
}

.symptoms p {
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  color: #6c6cf9;
  margin: 10px;

  /*margin-left: 1em;*/
  /*margin-right: 1em;*/

}

input {
    text-align: center;
    border-radius: 5px;
    font-size: 1.2em;
    color: #273b57;
}

input[type=number] {
  font-weight: bold; 
}

.fixed-message  {
  background-color: #f9785c;
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  z-index: 1000;
  align-items: center;
  text-decoration: underline;
  text-decoration-color: white;
  text-decoration-style: solid;

}

.fixed-message a {
  text-decoration-color: white;
}

.fixed-message div {
  margin: 0.2em;display: flex;justify-content: center;flex-direction: row;text-align: center;
}

.fixed-message div  {
  color: white;
  font-size: 1em;
  font-weight: bold;  
}



label div p {
  line-height: 0.9;
}

.navbar {
  background-color: #273b57;
  z-index: 100;
}

.face-line {
  /*transform: translateY(-1.8em);*/
  transform: translateY(-1.2em);
  position: absolute;
  width: 100%;
}

small {
  font-size: 0.8em;
}

@media screen and (min-width: 800px) {
  /* Not Mobile */

  .navbar {
    flex-direction: row;
  }

  .face-line {
    position: inherit;
  }

  #medical_info {
    max-width: 600px;
  }

}

.is-switched {
  background-color: yellow;
  border-radius: 5px;
  padding: 0.3em;
}


.footer {
    background-color: #273b57;
    padding: 3rem 1.5rem 4rem;
}

.footer .title, .footer .subtitle {
  color: white
}

.footer a {
  color: #cccccc;
}

.modal-card, .modal-content {
    margin: 0 20px;
    overflow: auto;
    position: relative;
    width: 100%;
    margin-bottom: 2em;
    margin-top: 173px;
}



/* FORM INPUT AND FORM LABEL */

.question {
  font-size: 1.4em;
  padding-bottom: 0;
  padding-top: 1.5em;
  padding-left: 3px;
  padding-right: 3px;
  font-weight: bold;
  max-width: 500px;
  font-size: 1.4em;
  padding: 0.5em;
  font-weight: bold;
  /*padding-top: 1.5em;*/
  padding-top: 1em;
  padding-bottom: 0.5em;
}


.question-box {
  display: flex;
  flex-flow: nowrap;
  justify-content: center;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 0 1px #33333375;
  min-height: 60px;
  border: aliceblue;
  min-width: 100%;
}

.question-box:focus {
  outline: none;
  border: 1px solid #f9785c
}

.question-box::placeholder {
  font-weight: 400;
}


/* FORM SUBMIT BUTTON */

.finish {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3em;
}

.done {
  width: 80%;
}

.done input:hover {
  background-color: #131d2bfc;
}

.done input {
  justify-content: center;
  border-radius: 5px;
  border: unset;
  font-weight: bold;
  display: flex;
  width: 100%;
  height: 70px;
  background-color: #273b57;
  color: white;
  cursor: pointer;
}


/* FORM ELEMENTS */

ul {
    list-style-type: none;
    padding-top: 1.5em;
    padding-bottom: 2em;
}

li {
    display: inline-block;
    padding-left: 10px;
}

input[type="checkbox"][id^="myCheckbox"] {
    display: none;
}

input[type="checkbox"] {
    display: none;
}

input[type="radio"] {
    display: none;
}

label {
    display: block;
    position: relative;
    cursor: pointer;
}

label:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
}

label img {
    height: 55px;
    width: 55px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
    transform: scale(0.9);
}

:checked+label {
    border-color: #ddd;
}

:checked+label:before {
    content: "✓";
    background-color: #38db00;
    transform: scale(1);
    z-index: 30;
    font-size: 1.2em;
}

:checked+label img {
    transform: scale(1.1);
    z-index: -1;
}



/* CUSTOM FOR LARGE radio */

.large-radio {
    /*transform: scale(2.1);*/
    /*z-index: -1;*/
    /*height: 40px;*/
    /*border: aliceblue;*/
    background-color: white;
    /*display: flex;*/
    /*justify-content: center;*/
    /*flex-direction: column;*/
    /*margin: 3px;*/
    border-radius: 5px;
    box-shadow: 0 0 1px #33333375;
    /*width: 100%*/
}

.large-radio {
  max-width: 45vw;
  font-size: 0.9em;
}



.large-radio .symptoms {
    /*transform: scale(2.1);*/
    /*z-index: -1;*/
    height: 40px;
    border: unset;
    background-color: transparent;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 3px;
    border-radius: 5px;
    box-shadow: unset;
    /*margin-left: 2.8em;*/
    /*margin-right: 2.8em;*/
    padding-left: 1.8rem;
    padding-right: 1.8rem;
}

:checked + .large-radio {
    /*transform: scale(2.1);*/
    /*z-index: -1;*/
    height: 40px;
    border: aliceblue;
    background-color: blue;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 3px;
    border-radius: 5px;
    box-shadow: 0 0 1px #33333375;
}


/* MEDICAL DATA TABLE */
/*.hero-body {
  padding-left: 0em;
  padding-right: 0em;
}*/

table#medical_table {
  width: 100%;
  overflow: hidden;
  border-radius: 5px;
}

table#medical_table td:nth-child(1) {
  font-weight: bold;
  white-space: nowrap;
  text-align: left;
  padding-left: 0.4em;
}

table#medical_table td:nth-child(2) {
  text-align: right;
  /*white-space: nowrap;*/
  padding-right: 0.4em;
}

table#medical_table thead th {
  font-weight: bold;
  padding: 0.4em;
}

table#medical_table th:nth-child(2) {
  text-align: right;
}

table#medical_table tr:nth-child(even) {
  background-color: #eee;
}
table#medical_table tr:nth-child(odd) {
  background-color: #fff;
}
table#medical_table th {
  color: white;
  background-color: black;
}

table#medical_table ul {
  display: flex;
  flex-direction: column;
  padding: 0;
}
table#medical_table td {
  padding-top: 0.4em;
}


/* Faces background */
.face_1 {background-color: #d8ff89;}
.face_2 {background-color: #e2ffa8;}
/*.face_2 {background-color: #e5ff76;}*/
/*.face_3 {background-color: #f5f582;}*/
.face_3 {background-color: #ffff66;}
.face_4 {background-color: #ffe5a0;}
.face_5 {background-color: #f9cb89;}






.flex-center {
  display: flex;justify-content: center;align-items: center;
}

.hide {  display: none !important; }


/* DASHBOARD BOX RISK AREA */

.risk-area {
  padding: .55rem;
  font-weight: bold;
  padding-left: 1.25em;
  background-color: #edfaff;
  margin-bottom: 1em !important;
}
